* {
  font-family: "Google Sans", sans-serif;
}
body {
  font-size: 11pt;
  background: #ffffff;
}
h1.logo-title {
  font-family: Oswald, sans-serif;
  font-weight: revert;
  font-size: 2em;
}

img.logo {
  height: 6rem;
}

.header-logo-cont {
  align-items: center;
  border-bottom: 1px solid #ddd;
  display: flex;
  gap: 1rem;
  padding: 1rem 3rem;
  background: #fff;
}

nav {
  align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display: flex;
  justify-content: center;
}

a.nav-link {
  border-right: 1px solid #ffffff42;
  color: #000;
  font-size: 11pt;
  font-weight: 500;
  padding: 1rem;
  text-decoration: none;
  transition: background-color 0.2s;
}

a.nav-link:last-child {
  border-right: #ffdead;
}

a.nav-link.nav-link-active {
  background: #e4e4e4;
}
.mob-hamburger-menu-cont {
  display: none;
}

main.d3i {
  width: 66rem;
  max-width: 100%;
  margin: auto;
  margin-top: 1rem;
}

.home-menu-card {
  height: 11rem;
  flex-basis: calc(50% - 0.6rem);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 11px;
  cursor: pointer;
  background-color: #ff9800;
  opacity: 0.8;
  color: #000;
}

.home-menu-container {
  display: flex;
  gap: 0.6rem;
  margin: auto;
  flex-wrap: wrap;
  margin-left: 0.6rem;
}
svg.hmc-ic {
  font-size: 30pt;
}

.hmc-text {
  font-size: 14pt;
  font-weight: bold;
}

.home-menu-card:hover {
  filter: brightness(0.7);
}
.doc-type-option {
  background: #f4f4f4;
  margin: 11px 0;
  padding: 12px 19px;
  border-radius: 9px;
  cursor: pointer;
  border: 1px solid #d9d9d9;
}

.full-height {
  height: calc(100dvh - 200px);
}

.doctype-selected {
  background: #e3f3ff;
  outline: 2px solid #2196f3;
}
.apps2-cost {
  background: #80cbc45e;
  text-align: center;
  margin: 1rem 0;
  border-radius: 7px;
  padding: 17px 10px;
  color: #009688;
  border: 2px solid #00968836;
}

ol {
  list-style: decimal;
  margin-block-start: 1em;
  margin-block-end: 1em;
  padding-inline-start: 40px;
  unicode-bidi: isolate;
}
.form-container {
  background: #ffffff;
  padding: 1rem 1rem;
  max-width: 31rem;
  width: 100%;
  margin: auto;
  border-radius: 12px;
  border: 1px solid #dadada;
  box-shadow: 0 1px 5px 0 #0000002b;
}
.apps2-req {
  background: #e91e6333;
  margin: 1rem 0;
  border-radius: 7px;
  padding: 17px 10px;
  color: #e91e63;
  border: 2px solid #e91e6333;
}
.app-form {
  background: #ffffff;
  padding: 1rem 1rem;
  margin: auto;
  border-radius: 12px;
  border: 1px solid #dadada;
  box-shadow: 0 1px 5px 0 #0000002b;
}

.form-section-container {
  border: 1px solid #d5d5d5;
  border-radius: 9px;
  position: relative;
  overflow: hidden;
}

h2.form-sec-title {
  background: #fff;
  padding: 0 5px;
  font-weight: bold;
  background: #f1f1f1;
  padding: 14px 9px;
  border-bottom: 1px solid #ddd;
}

.af-in-gr {
  padding: 1rem;
  padding-top: 0rem;
}
label.label {
  display: block;
  padding-bottom: 10px;
}
button.btn:disabled {
  opacity: 0.6;
}

.loader-1 {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: relative;
  animation: rotate-1 1s linear infinite;
}
.loader-1::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  inset: 0px;
  border-radius: 50%;
  border: 5px solid #171717;
  animation: prixClipFix 2s linear infinite;
}

@keyframes rotate-1 {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes prixClipFix {
  0% {
    clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}

.db-cont {
  background: #fff;
  height: 100dvh;
  display: flex;
  max-width: 100dvw;
  justify-content: start;
  align-items: start;
}

img.db-logo {
  height: 6rem;
}

aside.db-aside {
  width: 18rem;
  border-right: 1px solid #ddd;
  min-width: 18rem;
  height: 100%;
}

a.db-aside-links {
  display: block;
  /* background: #ccc; */
  margin-bottom: 7px;
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 12pt;
  padding: 6px 20px;
  transition: background-color 0.15s;
  font-weight: 500;
  color: black;
}
a.db-aside-links:hover {
  background: #ddd;
}
main.db-main {
  flex: 1;
  max-width: calc(100dvw - 18rem);
}

h1.db-title {
  font-size: 19pt;
  font-weight: bold;
  padding: 0 15px;
  border-bottom: 1px solid #ddd;
  height: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.db-content {
  height: calc(100dvh - 4rem);
  overflow: auto;
  padding: 1rem 1rem;
  position: relative;
  width: 100%;
}
svg.db-aside-ic {
  font-size: 17pt;
}
a.db-aside-links.active {
  background: #e5e5e5;
}
button.btn-toast {
  padding: 1px 6px;
  border-radius: 3px;
  border: 1px solid #b5b5b5;
  background: #f3f3f3;
  font-weight: 500;
}
.db-ent-container {
  width: 55rem;
  max-width: 100%;
  margin: auto;
}
.dialog {
  max-height: calc(100dvh - 2rem);
}

.dialog-body {
  max-height: calc(100dvh - 8rem);
  overflow: auto;
}
table.app-list-tab,
table.app-list-tab td,
table.app-list-tab th {
  border: 1px solid #bebebe;
}

table.app-list-tab td,
table.app-list-tab th {
  padding: 9px 16px;
  text-align: center;
}

table.app-list-tab {
  width: 90%;
  margin: auto;
}

table.app-list-tab tr:nth-child(2n) {
  background: #eeeeee;
}

table.app-list-tab thead tr {
  background: #eeeeee;
}
table.app-list-tab tr:hover {
  background-color: #ddd;
}
.review-app-container {
  display: flex;
}

.app-details {
  flex: 1;
}

.app-review-action {
  width: 18rem;
  border-left: 1px solid #ddd;
  padding: 1rem 1rem;
}
.doc-type-option:hover {
  background: #e1e1e1;
}

.doc-type-option.doctype-selected:hover {
  background: #e3f3ff;
}
a {
  color: #007adb;
  font-weight: 600;
}
.alert-error {
  background: #f443362b;
  padding: 10px 11px;
  color: #f44336;
  border-radius: 8px;
  border: 1px dashed #f4433652;
  font-size: 10pt;
  font-weight: 500;
}

.h-dot-loader {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow:
    32px 0 #fff,
    -32px 0 #fff;
  position: relative;
  animation: flash 0.5s ease-out infinite alternate;
}

@keyframes flash {
  0% {
    background-color: #ffffff57;
    box-shadow:
      18px 0 #fff2,
      -18px 0 #fff;
  }
  50% {
    background-color: #fff;
    box-shadow:
      18px 0 #fff2,
      -18px 0 #fff2;
  }
  100% {
    background-color: #ffffff57;
    box-shadow:
      18px 0 #fff,
      -18px 0 #fff2;
  }
}
.status-result {
  background: #ffffff;
  /* padding: 1rem; */
  margin-top: 1.5rem;
  border-radius: 1rem;
  /* border: 1px solid #cee1ef; */
}

.alert-warning {
  background: #f491362b;
  padding: 10px 11px;
  color: #ff5722;
  border-radius: 8px;
  border: 1px dashed #f4433652;
  font-size: 10pt;
  font-weight: 500;
}
.stat-li {
  background: #3bb1ff14;
  margin-bottom: 0px;
  border-radius: 8px;
  display: flex;
  gap: 1rem;
  padding: 1rem 1rem;
  position: relative;
  overflow: hidden;
  border: 1px dashed #567287f2;
  border-bottom: none;
  border-top: none;
}

.sc-key-ic {
  background: #2196f3;
  color: #fff;
  height: 2rem;
  width: 2rem;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13pt;
}

.sc-value-label {
  font-size: 9pt;
  font-weight: 600;
  opacity: 0.6;
}

.sc-dash {
  border-bottom: 1px dashed #567287f2;
  height: 1px;
  width: 96%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.stat-li:first-child {
  border-top: 1px dashed #567287f2;
}

.stat-li:last-child {
  border-bottom: 1px dashed #567287f2;
}
.app-details {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  margin: 1rem 0rem;
  flex-wrap: wrap;
}

.detail-item {
  background: #2196f32b;
  padding: 1rem;
  border-radius: 1rem;
  color: #044578;
}

.d3inin {
  background: #2196f378;
  height: 2.4rem;
  width: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 14pt;
}

.de3e4kddom {
  font-size: 9pt;
  font-weight: 600;
  opacity: 0.8;
  margin-top: 12px;
}
.appIDWr {
  background: #00c8aa38;
  display: flex;
  justify-content: start;
  gap: 1rem;
  align-items: start;
  border-radius: 1rem;
  overflow: hidden;
  padding: 1rem 1rem;
  color: #04785c;
}

button.copy {
  background: #0d9480;
  color: #fff;
  padding: 4px 9px;
  font-weight: 500;
  border-radius: 17px;
}
.ei3nn {
  background: #f44336;
  align-items: start;
  border-radius: 1rem;
  overflow: hidden;
  padding: 1rem 1rem;
  color: #ffffff;
}
.payment-status {
  background: #ffffff;
  max-width: 32rem;
  margin: auto;
  margin-top: 1rem;
  border-radius: 1rem;
  border: 1px solid #ddd;
  padding: 2rem 2rem;
}
header.dept-panel-header {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 1rem;
  padding: 1rem;
  border-bottom: 1px solid #c9c9c9;
}

header.dept-panel-header .logo {
  height: 5rem;
}
.dept-panel {
  background: #fff;
  min-height: 100dvh;
}
.grey-la {
  min-height: 100dvh;
  background: #f6f6f6;
}
.faq-container {
  width: 100%;
  max-width: 45rem;
  margin: auto;
  margin-top: 2rem;
}
.instruction-block {
  background: #ffffff;
  margin-bottom: 1rem;
  border-radius: 1rem;
  padding: 1rem;
  border: 1px solid #ddd;
}
.login-container {
  height: calc(100dvh - 13rem);
}
.login-form-wrapper {
  background: #ffffff;
  padding: 1rem 2rem;
  max-width: 27rem;
  margin: auto;
  border-radius: 12px;
  border: 1px solid #dadada;
  box-shadow: 0 0px 5px 0 #00000008;
  width: 100%;
}
